
				
		
		
								
					body{
											font-family: 'Raleway', sans-serif;
						 color: #2e2f31; 			 font-size: 15px; 			font-weight: 400;			}
											
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 39px;
				}
				
		
		
		
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
																								text-transform: uppercase; 			}
				
		
																

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #2e2f31;							font-family: 'Raleway', sans-serif;
						font-size: 15px;						font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #2e2f31;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #2e2f31 !important;			}
										a, p a{
			color: #e5a812 ;			font-style: normal;			font-weight: 400;			text-decoration: none;			}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #e5a812 ;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #205187;			text-decoration: none;			}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#e5a91b;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
				
					.footer_top_holder{
			background: url(https://www.hpcllp.com/wp-content/uploads/2018/06/hpc-footer-bkgrd.png) no-repeat;
			background-size: cover;
			}
		
		
		
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: left;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


				
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		
			div.section{
			z-index: 11; /*because slider z-index is 10 and slider custom image cursor needs to disappear when hovering section
			problem with angled section */
			}

							.q_slider .has_custom_cursor .carousel-control{
				width:12px%;
				}
			

			.q_slider .has_custom_cursor .carousel-control.left,
			.q_slider .has_custom_cursor .carousel-control.left:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-normal.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-normal.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right,
			.q_slider .has_custom_cursor .carousel-control.right:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-normal.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-normal.cur), auto;
			}

			.q_slider .has_custom_cursor .carousel-control.left.light,
			.q_slider .has_custom_cursor .carousel-control.left.light:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-light.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-light.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right.light,
			.q_slider .has_custom_cursor .carousel-control.right.light:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-light.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-light.cur), auto;
			}

			.q_slider .has_custom_cursor .carousel-control.left.dark,
			.q_slider .has_custom_cursor .carousel-control.left.dark:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-dark.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-left-dark.cur), auto;
			}
			.q_slider .has_custom_cursor .carousel-control.right.dark,
			.q_slider .has_custom_cursor .carousel-control.right.dark:active{
			cursor: url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-dark.png),url(https://www.hpcllp.com/wp-content/themes/bridge/css/img/slider-right-dark.cur), auto;
			}


							.q_slider .has_custom_cursor .carousel-control.left,
				.q_slider .has_custom_cursor .carousel-control.left:active{
				cursor: url(https://www.hpcllp.com/wp-content/uploads/2018/05/arrow-left.png), auto;
				}
										.q_slider .has_custom_cursor .carousel-control.right,
				.q_slider .has_custom_cursor .carousel-control.right:active{
				cursor: url(https://www.hpcllp.com/wp-content/uploads/2018/05/arrow-right.png), auto;
				}
			

						

						


			
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


